[
	{
        "productname": "TaqMan® Fast Advanced Master Mix 10-Pack (10 x 5 mL)",
        "partnumber": "4444965",
        "volume": 50000
    },
    {
        "productname": "TaqMan® Fast Advanced Master Mix 1-Pack (1 x 1 mL)",
        "partnumber": "4444556",
        "volume": 1000
    },
	{
        "productname": "TaqMan® Fast Advanced (1 x 5 mL)",
        "partnumber": "4444557",
        "volume": 5000
	},
	{
        "productname": "TaqMan® Fast Advanced (2 x 5 mL)",
        "partnumber": "4444963",
        "volume": 10000
	},
	{
        "productname": "TaqMan® Fast Advanced (5 x 5 mL) ",
        "partnumber": "4444964",
        "volume": 25000
	}
	
]